The Gold Network: Soyworld | SNCApedia | SoyPlace


I advise you to stop using archive.today/archive.is/archive.ph/whatever, the owner tried to DDoS a website that made his clitty leak. Use Ghost Archive and megalodon.jp instead. Faggot (talk) 19:12, 19 February 2026 (UTC)

Template:Pajeettrain/anim.css: Revision history

From SNCApedia, the shit nobody cares about encyclopedia
Jump to navigationJump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

8 February 2026

  • curprev 19:3719:37, 8 February 2026 Soyage talk contribs 191 bytes +191 Created page with ".train { animation:trainaimation 4s infinite } @keyframes trainaimation { 0% { visibility:visible; transform:translate(0,0); } 100% { transform:translate(-556%,0); } }"